@charset "utf-8";
/* CSS Document */

.main {
	text-align: center;
}td img {display: block;}
body,td,th {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
}
body {
	background-color: #8f8f8f;
}
a:link {
	color: #999;
}
a:visited {
	color: #999;
	font-size: medium;
}
titletext1 {
	font-family: Arial, Helvetica, sans-serif;
}
.titletext {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #174661;
	font-size: medium;
}
titlemain {
	font-family: Arial, Helvetica, sans-serif;
}
.titlemain2 {
	color: #FFF;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11px;
}
.textlrg {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.titlemain {
	font-size: medium;
	font-weight: bold;
	color: #03C;
}
.titleofpage {
	font-size: large;
	color: #333;
	font-weight: bold;
}
